<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="19529" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="19519"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" reuseIdentifier="HWFolderListCell" id="KGk-i7-Jjw" customClass="HWFolderListCell">
            <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="I8m-qA-KA4">
                        <rect key="frame" x="15" y="13" width="37.5" height="18"/>
                        <fontDescription key="fontDescription" type="system" pointSize="15"/>
                        <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <button opaque="NO" userInteractionEnabled="NO" contentMode="scaleToFill" selected="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="A7h-6U-u4P">
                        <rect key="frame" x="275" y="0.0" width="45" height="44"/>
                        <constraints>
                            <constraint firstAttribute="width" constant="45" id="Rfk-h0-3sg"/>
                        </constraints>
                        <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                        <state key="selected" image="Icon04"/>
                    </button>
                </subviews>
                <color key="backgroundColor" red="0.11372549019607843" green="0.11764705882352941" blue="0.12156862745098039" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                <constraints>
                    <constraint firstItem="I8m-qA-KA4" firstAttribute="centerY" secondItem="H2p-sc-9uM" secondAttribute="centerY" id="0Pd-Lz-GOi"/>
                    <constraint firstAttribute="trailing" secondItem="A7h-6U-u4P" secondAttribute="trailing" id="Ffo-qc-ZQa"/>
                    <constraint firstItem="I8m-qA-KA4" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="15" id="OXG-dG-Phi"/>
                    <constraint firstItem="A7h-6U-u4P" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" id="UBa-lV-lzb"/>
                    <constraint firstAttribute="bottom" secondItem="A7h-6U-u4P" secondAttribute="bottom" id="aCW-Pu-aqI"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="aW0-zy-SZf"/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <connections>
                <outlet property="nameLabel" destination="I8m-qA-KA4" id="Of9-vR-R2T"/>
                <outlet property="selectBtn" destination="A7h-6U-u4P" id="ht3-rU-Peh"/>
            </connections>
            <point key="canvasLocation" x="201" y="135"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="Icon04" width="14" height="14"/>
    </resources>
</document>
